Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

Mysql upgraden unter Suse Linux 9

Mitglied: gijoe

gijoe (Level 2) - Jetzt verbinden

25.10.2006, aktualisiert 26.10.2006, 4640 Aufrufe, 3 Kommentare

Von Mysql 1.4.10 auf mindestens 1.4.16

Hallo, auf unserem Webserver läuft Suse Linux 9, ohne grafische Oberfläche. Nun würde ich Mysql gerne auf die Version 1.4.16 oder höher upgraden. Irgendwie wurde ich aus der Mysql-Page nicht schlau. Weiter darf unter keinen Umständen etwas schiefgehen. Kann mir jemand ein wenig Starthilfe geben? Besten Dank.
Mitglied: Schlachter
25.10.2006 um 20:28 Uhr
mysql 1.4 unter Suse 9? naja, egal. Ich würde mir einfach mal nen mirrorserver suchen, der die neuesten Versionen für Suse drauf hat, dann diesen unter Yast (ja, das geht auch unter Konsole) eintragen und das dann direkt über yast von dem aktualisieren lassen. Ansonst rpm paket suchen, und das mittels Yast insallieren, das überschreibt älterre Versionen.
Bitte warten ..
Mitglied: primusvs
25.10.2006 um 22:48 Uhr
100 % gewissheit das nichts schief geht, kann dir keiner geben.
Deshalb führe vorab eine Datensicherung der Datenbank durch.


ZRM for MySQL Community Edition

http://www.zmanda.com/zrm-mysql-community.html


gerade gefunden:
ZRM funktioniert leider nur mit MySQL 4.1 und 5 und allen verfügbaren Storage-Engines.

Sollte doch für deine Version unter Linux ein alternatives Backup Tool oder Script geben.

Gruss

primusvs
Bitte warten ..
Mitglied: gijoe
26.10.2006 um 09:30 Uhr
Vielen Dank erstmals. Auf den Download-Seiten hats jeweils eine Menge Auswahl:
Linux x86 generic RPM (statically linked against glibc 2.2.5)
Linux x86 generic RPM (dynamically linked)
usw.
Woher weiss ich welches das richtige ist?
Bitte warten ..
Ähnliche Inhalte
Debian
Linux debian 9 Installation
gelöst Frage von Green14Debian16 Kommentare

Hallo zusammen, ich habe mich ein wenig mit Debian auseinandergesetzt und möchte mir eine Standard-Installation als Grundlage für andere ...

Debian

MySQL 5.5 DDL logging aktivieren unter debian linux

Frage von windelterroristDebian2 Kommentare

hallo admins :) Weiss jemand von euch vielleicht, wie ich die DDL loggs aktivieren kann? im Internet habe ich ...

LAN, WAN, Wireless

IOS 9 + Freeradius

Frage von mrserious73LAN, WAN, Wireless3 Kommentare

Guten Morgen zusammen, ihr kennt bestimmt das Problem: Seit iOS 9 ist Support für TLS 1.2 drin. Und - ...

iOS

IOS 9 Update

Frage von HanutaiOS

Hallo Zusammen, Gibt es eine Möglichkeit, IOS Updates für Iphone user über eine .mobileconfig auszublenden ? MFG Hanuta

Neue Wissensbeiträge
Windows 10

Windows 10 kann XPS erzeugen aber nicht anzeigen ????

Erfahrungsbericht von Deepsys vor 1 TagWindows 101 Kommentar

Heute schickt mir ein Kollegen eine E-Mail mit einer XPS-Datei vom Kunden im Anhang und fragt wie er diese ...

Exchange Server

1und1 IONOS: Probleme beim Mailversand mit Exchange

Information von reksierp vor 1 TagExchange Server3 Kommentare

Hallo, seit Do, 17.1.19 etwa Mittags nimmt 1und1 IONOS keine Mails mehr über den Standard-Port SMTP 25 an. Nachdem ...

LAN, WAN, Wireless

Cisco Mikrotik VPN Standort Vernetzung mit dynamischem Routing

Anleitung von aqui vor 2 TagenLAN, WAN, Wireless

1. Allgemeine Einleitung Das nachfolgende Tutorial ist eine Fortführung der hier bei Administrator.de schon bestehenden VPN Tutorials und beschreibt ...

Windows Mobile

Support für Windows Mobile endet im Dezember 2019

Information von transocean vor 3 TagenWindows Mobile1 Kommentar

Moin, Microsoft empfiehlt als Alternative den Umstieg auf iOS oder Android, wie man hier lesen kann. Gruß Uwe

Heiß diskutierte Inhalte
LAN, WAN, Wireless
Wo lässt sich das Gateway in der FRITZ!Box 7360 einstellen?
gelöst Frage von OssabowLAN, WAN, Wireless18 Kommentare

Hallo all, nach gründlicher Suche scheine ich der einzige zu sein der das Problem hat (macht micht schon mal ...

Windows Server
MSSQL Backup in Form von .sql einspielen
Frage von janosch12Windows Server15 Kommentare

Guten Morgen, wir verwenden das Tool SQLandFTPBackup ( ) zum sichern einiger MSSQL Datenbanken. Nun sichert das Toll die ...

Windows Server
Sicherung Domain Controller
gelöst Frage von Monto1Windows Server15 Kommentare

Hallo zusammen, wie sichert Ihr den Domain Controller? Selbst, wenn zwei parallel laufen, ist eine Sicherung doch mal nützlich. ...

Microsoft Office
Office 2016 oder Office 2019
Frage von PeterzMicrosoft Office13 Kommentare

Hallo zusammen, wir müssen unser Office von 2010 auf eine neuere Version Umstellen. Jetzt stellt sich die Frage, ob ...